/***********************************************************************
Project : Robot(s) biped
Version : 1
Date    : 17/06/2010
Author  : Mariano - LEGENDRE
File : Table_Rob.c
Description : Table contenant les valeurs des positions 
 envoyer aux servos
***********************************************************************/

#ifndef _TableRob_INCLUDED
#define _TableRob_INCLUDED

// =============================================================================================================================
// ---------------------------------------------- Declare your local variables here -------------------------------------------- 
// =============================================================================================================================
// Tables des valeurs "Servox" et "Position" places dans les trames Frame_I2C_Servo.
// Chaque table doit avoir le mme nombre de valeurs (max 65536)

flash unsigned char Tab_Servo[]={
Servo1, 	/* N du servo dans la premire trame */
Servo2, 	/* N du servo dans la deuxime trame */
Servo3, 
Servo4 
/*  complter ... */
};  

flash unsigned int Tab_Position[]={
800, 	/* Consigne de position du servo dans la premire trame */
1000,	/* Consigne de position du servo dans la deuxime trame */
1500,
2000
/*  complter ... */
};

#endif